RRAMS PWD - Mobile Application - Bug #746

Alert issues
26/06/2024 04:10 PM - Kalyan Derangula

Status: Closed Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

added Mandatory fields in all modules

History

#1 - 26/06/2024 03:41 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#2 - 23/07/2024 12:11 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
